<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:layout_marginBottom="10dp"
    android:foreground="?android:attr/selectableItemBackground"
    app:cardCornerRadius="4dp"
    app:cardElevation="0px"
    app:cardPreventCornerOverlap="false"
    tools:targetApi="lollipop">

    <RelativeLayout
        android:id="@+id/rlContent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="16dp">

        <TextView
            android:id="@+id/tvPlatform"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="平台：和平精英"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tvAmount"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvPlatform"
            android:layout_marginTop="10dp"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="金额：¥ 100"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tvFailedReason"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvAmount"
            android:layout_marginTop="5dp"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="失败原因：这是一个提现失败的原因"
            android:textColor="@color/jrmf_red"
            android:textSize="13sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tvDate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvFailedReason"
            android:layout_marginTop="10dp"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="2019-08-08 12:10"
            android:textColor="@color/gray"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tvStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:ellipsize="end"
            android:maxLines="1"
            android:textSize="18sp"
            android:textStyle="bold" />

    </RelativeLayout>


</android.support.v7.widget.CardView>
